

#info_box { border:1px solid #DDDDDD; width:169px; padding:8px; padding-top:10px; float:right; margin-left:12px;}

#logo_box { margin-bottom:5px;  }
#logo_box img { border:1px solid #666; }
.tellme_box { border:1px solid #fff; }
.tellme_box1 { float:left; width:65px; padding:0px 0px 1px 0px; font-weight:bold; }
.tellme_box2 { float:left; width:100px; padding:0px 0px 1px 0px; } 